message-match

Fast, simple message matching


Install
pip install message-match==1.0.0